@font-face {
    font-family: 'badaboom_bbregular';
    src: url('badabb__-webfont.woff2') format('woff2'),
         url('badabb__-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'comic_bookbold_italic';
    src: url('comic_book_bold_italic-webfont.woff2') format('woff2'),
         url('comic_book_bold_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'comic_bookbold';
    src: url('comic_book_bold-webfont.woff2') format('woff2'),
         url('comic_book_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'comic_bookitalic';
    src: url('comic_book_italic-webfont.woff2') format('woff2'),
         url('comic_book_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'comic_bookregular';
    src: url('comic_book-webfont.woff2') format('woff2'),
         url('comic_book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}